Bug 1004647 - typo: "cloudy-ready"
typo: "cloudy-ready"
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0,6.0.1,6.1.0,6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 02:57 EDT by Dana Mison
Modified: 2014-08-14 11:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-06 00:31:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Scott Mumford 2014-03-06 00:31:49 EST
Closing as no longer relevant (6.1.1 Release Notes).

Note You need to log in before you can comment on or make changes to this bug.